@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?c19c6ae13d4ef924d374f193ecbddeb9") format("truetype"),
url("./flaticon.woff?c19c6ae13d4ef924d374f193ecbddeb9") format("woff"),
url("./flaticon.woff2?c19c6ae13d4ef924d374f193ecbddeb9") format("woff2"),
url("./flaticon.eot?c19c6ae13d4ef924d374f193ecbddeb9#iefix") format("embedded-opentype"),
url("./flaticon.svg?c19c6ae13d4ef924d374f193ecbddeb9#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-warehouse:before {
    content: "\f101";
}
.flaticon-delivery-truck:before {
    content: "\f102";
}
.flaticon-cart:before {
    content: "\f103";
}
.flaticon-container:before {
    content: "\f104";
}
.flaticon-counsel:before {
    content: "\f105";
}
.flaticon-daily:before {
    content: "\f106";
}
.flaticon-clock:before {
    content: "\f107";
}
.flaticon-launch:before {
    content: "\f108";
}
.flaticon-handshake:before {
    content: "\f109";
}
.flaticon-box:before {
    content: "\f10a";
}
.flaticon-global:before {
    content: "\f10b";
}
.flaticon-shipment:before {
    content: "\f10c";
}
.flaticon-logistics:before {
    content: "\f10d";
}
.flaticon-transportation:before {
    content: "\f10e";
}
.flaticon-consulting:before {
    content: "\f10f";
}
